Just To Make Sure, with 1.9s I won't need to edit roms right?

Discussion in 'Wii - Hacking' started by nitrodude150, Mar 27, 2008.

  1. nitrodude150
    OP

    Member nitrodude150 GBAtemp Regular

    Joined:
    Feb 2, 2008
    Messages:
    210
    Country:
    United States
    Cuz like for SSBB, and SMG, I had to use trucha Signer and now the new update blocks Trucha Signer (which i did NOT install ) Anyways, Now that 1.9s is out i WONT have to edit roms right? Also, does 1.9s still work with the new update for the Wii?

    TY IN ADVANCE!
     
  2. Mooshywooshy

    Member Mooshywooshy GBAtemp Regular

    Joined:
    Feb 29, 2008
    Messages:
    141
    Country:
    United States
    The new update did not fix the Error#001 problem I had with SSBB
     
  3. duo22

    Newcomer duo22 Member

    Joined:
    Mar 20, 2008
    Messages:
    12
    Country:
    United States
    Out of curiosity did you use a DVD -R DL? And if so did you use a manual layer break? If you have 1.9g or 1.9s running and are getting that error still it is likely a media or burning problem.
     
  4. Tortas2

    Newcomer Tortas2 Member

    Joined:
    Mar 9, 2008
    Messages:
    11
    Country:
    United States
    yeah the SSBB I burned with nero gave me the #001 and using IMG burn with the layer break specified it works perfectly
     

Share This Page